We're Hiring!

Mattermost Discussion Forums

Is DesktopMinVersion setting used in any way?

Hello,

I defined the DesktopMinVersion setting to “5.0.0” in my config.json and restarted Mattermost server.
I tried to use the Desktop application version 4.7.2. I had no message (error, warning, notification).

Is this setting used in any way ?

Regards

Would you be open to creating a bug report via Issues · mattermost/desktop · GitHub, with details on your Mattermost server version?

Hello,
It is done here : DesktopMinVersion setting not used by Desktop Application · Issue #1819 · mattermost/desktop · GitHub
Regards.

1 Like